SUP{FONT-SIZE: 9px}
body
{
	margin-top:0px;
	}

/*padding*/
.padding_menu{ padding-left:20px }
.padding_content{ padding-left :20px; padding-right:20px; padding-bottom:20px  }
.padding_title{ padding-left :20px; padding-right:20px; }
.contentpadding{ padding-right:20px; padding-left:50px;padding-top:5px;  }
.path_padding{ padding-top:7px; padding-left:20px  }
.logo_padding{ padding-left:100px}
.hp_product_list_padding{padding-left:20px;padding-top:20px}
.header_menu_top_padding{padding-top:40px}
.top_padding{padding-top:10px;}
.padding {padding-left:50px;padding-right:30px}

/*panel sizes*/
.left_side {width:160px}
.right_side {width:0px}
.home_center {width:460px}
.inside_center {width:740px}

/*fonts*/
.bsmart_font {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 120%; text-decoration: none; letter-spacing:normal; font-weight:bold; color: #063F81}
.bsmart_font1 {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; line-height: 120%; text-decoration: none; letter-spacing:normal; color: #000000}
.sfield {  border: #000000; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; height: 21px; font-family: Arial, Helvetica, sans-serif; font-size:12px}
.normal_bold {  font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 120%; text-decoration: none; letter-spacing: normal; font-weight: bold; color: #000000; text-decoration:none }
.path {  font-family: Arial, Helvetica, sans-serif; font-size: 16px;line-height: 100%; text-decoration: none; letter-spacing: normal; font-weight: bold; color: #ffffff; text-decoration:none }
.path_small {  font-family: Arial, Helvetica, sans-serif; font-size: 11px;line-height: 100%; text-decoration: none; letter-spacing: normal; font-weight: normal; color: #ffffff; text-decoration:none }
.path_print {  font-family: Arial, Helvetica, sans-serif; font-size: 16px;line-height: 100%; text-decoration: none; letter-spacing: normal; font-weight: bold; color: #000000; text-decoration:none }
.path_small_print {  font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 100%; text-decoration: none; letter-spacing: normal; font-weight: normal; color: #000000; text-decoration:none }
.normal {font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 130%; text-decoration: none; letter-spacing: normal; color:#5656ac; text-decoration:none}
.normal_small {font-family: Arial, Helvetica, sans-serif; font-size: 11px;line-height: 120%; text-decoration: none; letter-spacing: normal; color: #000000; text-decoration:none}
.normal_black {font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 120%; text-decoration: none; letter-spacing: normal; color: #000000; text-decoration:none}
.editor_text {font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 120%; text-decoration: none; letter-spacing: normal; color: #000000; text-decoration:none}
.paging{font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 130%; text-decoration: underline; letter-spacing: normal; color:#000000}
.product_title { font-weight: bold;font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 120%; text-decoration: none; letter-spacing: normal; color: #fbb701; text-decoration:none}
.logoTitle{font-weight:bold ; font-family: Arial, Helvetica, sans-serif; font-size: 40px;  text-decoration: none; letter-spacing: normal; color: #000000}
.logoDesc{font-weight:bold ; font-family: Arial, Helvetica, sans-serif; font-size: 14px;  text-decoration: none; letter-spacing: normal; color: #000000}
.logoTitleW{font-weight:bold ; font-family: Arial, Helvetica, sans-serif; font-size: 40px;  text-decoration: none; letter-spacing: normal; color: #ffffff}
.logoDescW{font-weight:bold ; font-family: Arial, Helvetica, sans-serif; font-size: 14px;  text-decoration: none; letter-spacing: normal; color: #ffffff}
.printTitle{font-family: Arial, Helvetica, sans-serif; font-size: 16px;line-height: 120%; text-decoration: none; letter-spacing: 0.8px; font-weight: bold; color: #000000; text-decoration:none}
.printContent{font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 120%; text-decoration: none; letter-spacing: 0.8px; font-weight: normal; color: #000000; text-decoration:none}
.news_title {  font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 120%; text-decoration: none; letter-spacing: normal; font-weight: normal; color: #5656AC; text-decoration:none}
.news_strip{font-family: Arial, Helvetica, sans-serif; font-size: 11px;line-height: 120%; text-decoration: underline; letter-spacing: normal; color: #000000; text-decoration:none}
.news_devider{ color:#000000 } 

.star {color:red }
.devider 
{
	background-image:url(../images/devider.gif);
	background-repeat:no-repeat;
	background-position: right center;
	}
.deviderH {  background-image:url(../images/devider_horizont.gif);}
.small_pic {width:120px; border-width: 0}


/*borders*/
.white_border {  border-width:1px;border-color:#FFFFFF; border-style:solid ; padding:1px}
.black_border {  border-width:1px;border-color:#000000; border-style:solid ; padding:1px}
.orange_border { border-width:1px;border-color:#E2E2E2; border-style:solid ; padding:1px}
.prodimage_border { border-width:2px;border-color:#E2E2E2; border-style:solid ; padding:1px}

.hightLine{height:50px}

/*buttons*/
.printButton{width:60px;height:26px; background-image:url(../images/print.gif) }
.sendButton{width:60px;height:26px;background-image:url(../images/send.gif)}
.searchButton{width:16px;height:16px;background-image:url(../images/search_arrow.gif)}
.tocartButton{width:80px;height:17px;background-image:url(../images/addBlack.gif)}
.magnifyButton{width:95px;height:24px;background-image:url(../images/magnify.gif)}
.updatecartButton{width:55px;height:17px;background-image:url(../images/adcenBlack.gif)}
.closeButton{width:90px;height:17px;background-image:url(../images/closeBlack.gif)}
.cashButton{width:55px;height:17px;background-image:url(../images/cash.gif)}
.bgNextButton{width:46px;height:14px; background-image:url(../images/next.gif)}
.bgPreviousButton{ width:60;height:14px;background-image:url(../images/prev.gif)}
.entranceButton{width:55px;height:17px;background-image: url(../images/entrance.gif);background-repeat:no-repeat}
.toProductButton{ width:90;height:17px;background-image:url(../images/to_productPage.gif)}
.removeItem{width:30;height:21px;background-image:url(../images/remove.gif)}
.OkButton{width:55px;height:17px;background-image: url(../images/ok.gif);background-repeat:no-repeat}
.menu_pic {border:0px;width:10px; height:10px; background-image:url(../images/topMenu_pic.gif);background-repeat:no-repeat}
.shipmentButton{width:170px;height:17px;background-image:url(../images/shipment.gif);background-position: center center}
.enlargeButton{width:21px;height:21px;background-image:url(../images/resize.gif)}
.logoffButton{width:80px;height:17px;background-image:url(../images/disconnect.gif)}
.arrow {width:5px;height:9px;background-image:url(../images/arrow.gif)}
.news_pic {width:63px;height:62px;background-image:url(../images/list_icon.gif)}

.headers_card{background-color:#464847; border-bottom:solid 1px #E2E2E2;  font-family: Arial, Helvetica, sans-serif; font-size:12px ; color:#ffffff; text-decoration: none; font-weight:bold; height:30px; text-align:center}
.content_card{background-color:#E2E2E2;border-bottom:solid 1px #ffffff; font-family: Arial, Helvetica, sans-serif; font-size:12px ; color:#000000; text-decoration: none; height:25px; text-align:center}
.card_global_table_border{border-color: #464847; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.card_fields{border: #ffffff; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}
.headerDevider{background-color:#FFFFFF}
.contentDevider{background-color:#FFFFFF}
.cart_last_row_border{border-color:#ffffff;border-top:1px;border-left:0px;border-right:0px;border-bottom:0px;border-style:solid}

.headers_card2{ border-bottom:solid 1px #000000;border-left:solid 1px #000000;  font-family: Arial, Helvetica, sans-serif; font-size:x-small ; color:#000000; text-decoration: none; font-weight:bold; height:30px; text-align:center}
.content_card2{border-bottom:solid 1px #000000; border-left:solid 1px #000000;font-family: Arial, Helvetica, sans-serif; font-size:x-small ; color:#000000; text-decoration: none; height:25px; text-align:center}
.card_global_table_border2{border: #000000; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 0px}
.card_fields2{border-color:#FD8048; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px}

/*menu*/
.menu { width:100%; font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 120%; text-decoration: none; letter-spacing: normal; font-weight: bold; color: #ffffff; text-decoration:none }
.menu:hover {  width:100%; font-family: Arial, Helvetica, sans-serif; font-size: 12px;line-height: 120%; text-decoration: none; letter-spacing: normal; font-weight: bold; color: #ffffff; text-decoration:none }
.MenuItem1{width:100% }
.MenuItemOver1{width:100%}
.MenuGroup1{}
.MenuGroup	{cursor:hand;width:120px}
.MenuItem
{
	 background-color:#334C8C;width:100%;
	 border-top:solid 0px #000000; 
	 border-bottom:solid 0px #000000; 
     border-left :solid 0px #ffffff;
	 border-right:solid 1px #ffffff; 	
	 border-top:solid 1px #8594BB; 
	 padding-left :10px;
	 padding-right :10px;
	 height:25px;
	 background-image:url(../images/menu_bg.jpg);
	 background-repeat:repeat-x;
}
.MenuItemOver
{
	 background-color:#7083AE;
	 width:100%;
	 border-bottom:solid 0px #000000; 
	 border-left :solid 0px #ffffff;
	 border-right:solid 1px #ffffff; 
	 border-top:solid 1px #8594BB; 
	 padding-left :10px;
	 padding-right :10px;	
	 height:25px;
	 background-image:url(../images/menu_rollover.jpg);
	 background-repeat:repeat-x;
}
a.menu_link
{
	width:100%;FONT-WEIGHT: bold; COLOR: #000000;  font-family: Arial, Helvetica, sans-serif; font-size: 12px;  TEXT-DECORATION: none
}
a.menu_link:hover{width:100%;color:#A5A5A5;font-family: Arial, Helvetica, sans-serif; font-size: 12px;  TEXT-DECORATION: none}
 a.menu_link2
{
	width:100%;FONT-WEIGHT: bold; COLOR: #ffffff;  font-family: Arial, Helvetica, sans-serif; font-size: 12px;  TEXT-DECORATION: none
}
 a.menu_link2:hover{width:100%;color:#ffffff;font-family: Arial, Helvetica, sans-serif; font-size: 12px;  TEXT-DECORATION: none}

a.menu_link_selected
{
	width:100%;FONT-WEIGHT: bold;font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 120%; text-decoration: none; letter-spacing: normal; color: #ffffff
}
/*vertical menu*/
.VMenuItem1{
	 background-image:url(../images/bg_links.jpg);
	 background-repeat:no-repeat;
	 padding-left :5px;
	 padding-right :2px;
	 height:22px;
	 width:160px;
	 width:100%;
	 }
.VMenuItemOver1{
	background-image:url(../images/bg_links.jpg);
	background-repeat:no-repeat;
	padding-left :5px;
	padding-right :2px;
	height:22px;
	width:160px;
	width:100%;
	}
.VMenuGroup1{width:160px}
.VMenuGroup	{cursor:hand;width:160px}
.VMenuItem
{
	background-color:#FDCBAA;
	border-bottom:solid 0px #000000; 
	 border-left :solid 0px #000000;
	 border-right:solid 0px #000000; 	
	 padding-left :2px;
	 padding-right :2px;
	 background-image:url(../images/bg_links.jpg);
	 background-repeat:no-repeat;
	 height:22px;
	 width:100%;
	FONT-WEIGHT: bold;font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 120%; text-decoration: none; letter-spacing: normal; color: #ffffff
}
.VMenuItemOver
{
	 background-color:#FDCBAA;
	 border-bottom:solid 0px #000000; 
	 border-left :solid 0px #000000;
	 border-right:solid 0px #000000; 
	 padding-left :2px;
	 padding-right :2px;
	 background-image:url(../images/bg_links.jpg);
	 background-repeat:no-repeat;
	 height:22px;
	 width:100%;
	FONT-WEIGHT: bold;font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 120%; text-decoration: none; letter-spacing: normal; color: #ffffff
}
